Subject: FW: OneOk Talking Points
From: [email-masked]
To: [email-masked], [email-masked]
Date: Wed, 19 Sep 2001 11:06:00 -0700 (PDT)

FYI.  Thanks. Lynn

 -----Original Message-----
From: 	Fossum, Drew  
Sent:	Wednesday, September 19, 2001 10:24 AM
To:	Horton, Stanley; Neubauer, Dave
Cc:	Lowry, Phil; Nelson, Mike; Craig, Rick; Miller, Mary Kay; Dietz, Rick; Blair, Lynn; Davis, Britt; Porter, Gregory J.; Dornan, Dari; Darveaux, Mary
Subject:	FW: OneOk Talking Points

	Stan, the Bushton Team met yesterday and decided that there is no value and substantial risk to Northern in accepting OneOk's suggestion that we rewrite the Bushton Measurement Agreement to operate like the OneOk-Kinder Morgan Scott City measurement agreement.  We are reluctant to incorporate the PTR formula in any way beyond the limited purpose it serves under the current Measurement Agreement.  The following are talking points that Dave Neubauer will use today in a conversation with Terry Spencer, who is Steve Winston's boss.  Since Winston's proposal (which I sent to you by email last week) was a draft and has never been formally sent to us, we decided that having Dave deliver our message to Terry made more sense than sending a letter or elevating the issue to your and John Gibson's level.  However, if Gibson calls you and raises the issue of their proposal, the following points contain our message.  

	Spencer may agree in the call with Dave to reconcile the April and May imbalance based on our metered numbers.  If not, Britt has prepared a demand letter that can be sent at any time to get resolution of that issue rolling.  I believe that Gibson indicated that he'd be calling you back this week to talk about this matter, so your conversation should take place before we send the demand letter. I'll forward the demand letter for your review separately. 
 		
	On the other proposal from OneOk that I forwarded to you last week (relating to operational changes designed to allow OneOk to get the helium plant running again), we have made some minor modifications and are sending the counterproposal back to OneOk.  We expect to get that deal in place with them soon.  This is a good development for them, and with little or no risk to us, and should temper any disappointment they feel because of our rejection of their measurment proposal.   

	Please give me a call if you have any questions or concerns.  Thanks. DF

 

1.  Steve Winston's suggested approach is similar to ONEOK's Scott City measurement agreement with Kinder Morgan.  It uses PTR as an alternative form of measurement that takes precedence over the primary meters if the variation between the PTR and the primary meters exceeds certain thresholds.  That structure is very different from the Northern-ONEOK Measurement Procedures Agreement, which, as reaffirmed by the arbitrators, does not make the numbers from Northern's ultrasonic meters subject to ONEOK's PTR numbers except in the very narrow circumstance of a "BTU measurement error" (i.e., when the chromatograph malfunctions).   

2.  Northern is not willing to modify the existing agreement to elevate ONEOK's PTR to a status equal to the ultrasonic meters because the Oneok meters and processes within the plant have numerous deficiencies and do not conform to AGA quality specifications.  ONEOK's independent outside experts, Barnes and Click, confirmed this fact during the arbitration. 

3.  ONEOK can currently use PTR, or any other means it wants, to determine whether to call a "special test" of the accuracy of Northern's ultrasonic meters pursuant to Section 2(e) of the Measurement ProceduresAgreement.  Upon calling a special test, any concerns ONEOK may have about the accuracy of the ultrasonic meters would be resolved by independent technical analysis of the meters.  ONEOK has not called for a special test, but can do so at any time if it believes the ultrasonic meters are malfunctioning.

4.  If ONEOK wants to renegotiate the Measurement Procedures Agreement to track the structure of the Scott City procedure, ONEOK must bring its measurement and processes within the Bushton Plant up to AGA quality specifications and provide for maintenance of those meters consistent with those specifications.

5.  The current imbalance at the Plant is about $1.2 million owed to ONEOK, based on Northern's meters.  The outstanding imbalance situation at the Plant, which dates to April and May of this year, must be resolved irrespective of what ONEOK desires to do going forward.  Since ONEOK has not called a special test of Northern's meters, the arbitration award mandates that the metered data govern the imbalance for those months.  If ONEOK does not agree to that reconciliation, Northern will be forced to pursue appropriate remedies.